file|change|kopenapiv2.dll|kopenapiv2.bin2|bf2b623a906b1421f890e564ec6cfb7c
file|change|mui\default\kopenapiv2.data|mui\default\kopenapiv2.data|6a4c16918d2622e7d84bd66d75adab87
file|copy|mui\default\promewebapp_default_shortcut.ico|5d802596e6722cf3bbd7bde23941e944
file|copy|mui\default\static\js\wps_perf_miniprogram_1.0.0.min.js|5b1813609f59eafd07fcab173b987739
file|copy|mui\default\static\js\wpsoffice_jssdk.js|abfd90450bb43f704ceb4598c80d0591
file|copy|mui\zh_CN\kopenapiv2.qm|ae385be60afc7a5cde4a982140410af2
